@charset "big5";

html { overflow: -moz-scrollbars-vertical; }

body {
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#000000;
	font:12px/1.5 Verdana,helvetica,clean,sans-serif;*font-size:small;*font:x-small;
	color:#FFFFFF;
	margin: 0px;
}
a{
outline: none;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* ---- ??~?h?]?? ---- */
#WRAPPER {
	width: 1000px;
	margin:0 auto;
	padding:0;
}
#WRAPPER2 {

	width: 1000px;
	margin:0 auto;
	padding:0;
}
/* ----------------------- ???? ----------------------- */
#ad{
	background-image:url(../images/ph.png);
	background-repeat:no-repeat;
	width: 1000px;
	height:208px;
	margin:0 auto;
	padding:0;

}
#INDEX_LEFT_div {
	float:left;
	width:880px;
	height:200px;
}

#ad2{
	background-image:url(../images/run.jpg);
	background-repeat:no-repeat;
	width: 1000px;
	height:34px;
	margin:0 auto;
	padding:0;

}
#ad2 br{
display: none;
}

#size{
 text-indent:6px;   
}
#ad6{
	width: 900px;
	margin-top:15px; 
	margin:15px auto;
	padding:0;
	color:#ffcc00;
	font-family:"???^";
}
#ad3{
	width: 1000px;
	margin:0 auto;
	padding:0;
	color:#ffffff;
	float:left;
}
#ad4{
	width: 100%;
	margin-top:15px; 
	margin:0;
	padding:0;
	color:#000000;
	font-family:"???^";
}
#ad4 ul li{
  list-style-position:outside;
  list-style-image: url(images/mark.gif);
} 
#ad4 a {
    color:#e6306d;
}
#ad4 a:hover {
    color:#000000;
}
#ad4 UL.nl {
	LIST-STYLE: none none outside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#ad4 UL.nl LI {
	LINE-HEIGHT: 27px; PADDING-LEFT: 15px; BACKGROUND: url(../images/iwms.gif) no-repeat 0px 2px
}
#ad5{
	width: 100%;
	margin-top:0px; 
	margin:0;
	padding:0;
	color:#000000;
	text-indent:9px
}
#ad5 UL.nl {
	LIST-STYLE: none none outside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#ad5 UL.nl LI {
	LINE-HEIGHT: 27px; PADDING-LEFT: 15px; BACKGROUND: url(../images/iwms.gif) no-repeat 0px 2px
}
#ad5 a {
    color:#e6306d;
}
#ad5 a:hover {
    color:#000000;
}
#TOP2 {
	width: 1000px;
	height:30px;
	background-image:url(../images/topbg1.jpg);
	background-repeat:no-repeat;
	text-indent:12px;
	color:white;
	margin:0;
	padding:0;
	vertical-align: middle;
}
#TOP {
	width: 1000px;
	height:26px;
	background-image:url(../images/topbg.jpg);
	background-repeat:no-repeat;
	text-indent:12px;
	color:white;
	margin:0;
	padding:0;
	vertical-align: middle;
	float:right;
}
#TOP a{
   color:#FFFFFF;
   }
#TOP a:hover {
	color:#000000;
}
#TOP a h1{    display: none;}
#MAINBANNER2 {
	width: 1000px;
	height:21px;
    background:url(../images/head_bg.jpg) center top no-repeat;	
}
#MAINBANNER2 ul li {
	float:right;

}
#MAINBANNER2 ul li a {
	width: 90px;
	height:21px;
	display:block;
	background-position:top center;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-left:0px;
	border:0px;

	
}
#MAINBANNER2 ul li.c1 a {
	background-image:url(../images/en.png);
}
#MAINBANNER2 ul li.c2 a {
	background-image:url(../images/ch.png);
}
#MAINBANNER2 ul li.c3 a {
	background-image:url(../images/jp.png);
}

#MAINBANNER2 ul li a:hover {
	background-position:bottom center;
}
#logo{
height:105px;
width:286px;

}
#MAINBANNER {
	width: 1000px;
	height:105px;
    background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;

}
.head_pic {
	width:141px;
	height:31px;
	float:left;
	color:#FF0;
	margin:0px 0px 0px 10px;
	font-size:15px;
	text-align:center;
	padding:23px 0px 0px 0px;
}
.head_exp_box {
	margin:8px 0px 0px 40px;
	color:#828282;
}
.head_menu_box ul {
	color:#FFF;
	font-size:15px;
	float:left;
	margin:18px 0px 0px 0px;
}
.head_02 {
	width:990px;
	height:132px;
	background:url(head_bg.jpg) center top no-repeat;
	float:left;
	margin:-3px 0px 0px 0px;
}
#MAINBANNER ul li {
	float:right;

}
#MAINBANNER ul li a {
	width: 119px;
	height:105px;
	display:block;
	background-position:top center;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-left:0px;
	border:0px;

	
}
#MAINBANNER ul li.B1 a {
	background-image:url(../images/btn_main06.png);
}
#MAINBANNER ul li.B2 a {
	background-image:url(../images/bt1.png);
}
#MAINBANNER ul li.B3 a {
	background-image:url(../images/btn_main02.png);
}
#MAINBANNER ul li.B4 a {
	background-image:url(../images/btn_main03.png);
}
#MAINBANNER ul li.B5 a {
	background-image:url(../images/btn_main04.png);
}
#MAINBANNER ul li.B6 a {
	background-image:url(../images/btn_main05.png);
}

#MAINBANNER ul li.B7 a {
	background-image:url(../images/btn_main07.png);
}
#MAINBANNER ul li.B8 a {
	background-image:url(../images/btn_main08.png);
}
#MAINBANNER ul li a:hover {
	background-position:bottom center;
}
#MAINBANNER6 {
	width: 1000px;
	height:105px;
    background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;

}
#MAINBANNER6 ul li {
	float:right;

}
#MAINBANNER6 ul li a {
	width: 119px;
	height:105px;
	display:block;
	background-position:top center;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-left:0px;
	border:0px;

	
}
#MAINBANNER6 ul li.B1 a {
	background-image:url(../images/enbtn_main06.png);
}
#MAINBANNER6 ul li.B2 a {
	background-image:url(../images/enbt1.png);
}
#MAINBANNER6 ul li.B3 a {
	background-image:url(../images/enbtn_main02.png);
}
#MAINBANNER6 ul li.B4 a {
	background-image:url(../images/enbtn_main03.png);
}
#MAINBANNER6 ul li.B5 a {
	background-image:url(../images/enbtn_main04.png);
}
#MAINBANNER6 ul li.B6 a {
	background-image:url(../images/enbtn_main05.png);
}

#MAINBANNER6 ul li.B7 a {
	background-image:url(../images/enbtn_main07.png);
}
#MAINBANNER6 ul li.B8 a {
	background-image:url(../images/enbtn_main08.png);
}
#MAINBANNER6 ul li a:hover {
	background-position:bottom center;
}



#MAINBANNER61 {
	width: 1000px;
	height:105px;
    background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;

}
#MAINBANNER61 ul li {
	float:right;

}
#MAINBANNER61 ul li a {
	width: 119px;
	height:105px;
	display:block;
	background-position:top center;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin-left:0px;
	border:0px;

	
}
#MAINBANNER61 ul li.B1 a {
	background-image:url(../images/jpbtn_main06.png);
}
#MAINBANNER61 ul li.B2 a {
	background-image:url(../images/jpbt1.png);
}
#MAINBANNER61 ul li.B3 a {
	background-image:url(../images/jpbtn_main02.png);
}
#MAINBANNER61 ul li.B4 a {
	background-image:url(../images/jpbtn_main03.png);
}
#MAINBANNER61 ul li.B5 a {
	background-image:url(../images/jpbtn_main04.png);
}
#MAINBANNER61 ul li.B6 a {
	background-image:url(../images/jpbtn_main05.png);
}

#MAINBANNER61 ul li.B7 a {
	background-image:url(../images/jpbtn_main07.png);
}
#MAINBANNER61 ul li.B8 a {
	background-image:url(../images/jpbtn_main08.png);
}
#MAINBANNER61 ul li a:hover {
	background-position:bottom center;
}
#index_top {
   	float:left;
	margin:15px 0 15px 15px;
	width:920px;
	color:#000000;
}
#index_hr {
   	float:left;
	margin:2px 0 2px 2px;
	width:920px;
}
#INDEX_LEFT3 {
	float:left;
	margin:15px 0 15px 15px;
	width:520px;
	color:#ffffff;
}
#INDEX_RIGHT3 {
	float:right;
	margin:15px 0 15px 15px;
    background-color:#ffffff;
	width:443px;
	color:#ffffff;
}
#INDEX_LEFT2 {
	float:left;
	margin:15px 0 15px 15px;
    background-color:#727171;
	width:231px;
	color:#ffffff;
}
#INDEX_LEFT2 ul {
	margin:10px 0 0 24px;
}
#INDEX_LEFT2 ul li {
	list-style:square;
	padding-bottom:8px;
}
#INDEX_LEFT2 ul li a {
	text-decoration:none;
	color:#FFFFFF;
	_padding:0;
	display:block;
}
#INDEX_LEFT2 ul li a:hover {
	color:#ffffff;
}
#INDEX_RIGHT2 {
	float:right;
	margin:15px 15px 15px 0;
	_margin:15px 0 15px 0;
	width:719px;
	background-color:#727171;
}
#INDEX_RIGHT2 ul {
	margin:10px 0 0 24px;
}
#INDEX_RIGHT2 ul li {
	list-style:square;
	padding-bottom:8px;
}
#INDEX_RIGHT2 ul li a {
	text-decoration:none;
	color:#333333;
	_padding:0;
	display:block;
}
#INDEX_RIGHT2 ul li a:hover {
	color:#003366;
}
#INDEX_LEFT {
	float:left;
	margin:15px 0 15px 15px;
	width:220px;
	background-color:#FFFFFF;
}
#INDEX_RIGHT {
	float:right;
	margin:15px 15px 15px 0;
	_margin:15px 0 15px 0;
	width:456px;
}
#INDEX_RIGHT ul {
	margin:10px 0 0 24px;
}
#INDEX_RIGHT ul li {
	list-style:square;
	padding-bottom:8px;
}
#INDEX_RIGHT ul li a {
	text-decoration:none;
	color:#333333;
	_padding:0;
	display:block;
}
#INDEX_RIGHT ul li a:hover {
	color:#003366;
}
#INDEX_CENTER {
	margin:15px 485px 0 255px;
	*margin:15px 475px 0 255px;
	_margin:15px 0 15px 265px;
}
#INDEX_CENTER ul {
	margin:10px 0 0 24px;
}
#INDEX_CENTER ul li {
	list-style:square;
	padding-bottom:8px;
}
#INDEX_CENTER ul li a {
	text-decoration:none;
	color:#ffffff;
	_padding:0;
	display:block;
}
#INDEX_CENTER ul a:hover {
	color:#fde200;
}
#CLASS_AREA2 {
	clear:both;
	width: 960px;
	height:850px;
	background-image:url(../images/ex.jpg);
	background-repeat:repeat-y;
	margin:15px 0 15px 0px;
	*margin:0 0 15px 15px;
	padding:15px 0px 0px 40px;
}
#CLASS_AREA {
	clear:both;
	width: 960px;
	height:425px;
	background-image:url(../images/ex.jpg);
	background-repeat:no-repeat;
	margin:15px 0 15px 0px;
	*margin:0 0 15px 15px;
	padding:15px 0px 0px 40px;
}
.CLASS_BANNER {
	float:left;
	margin:0 40px 15px 0;
}
.CLASS_BANNER2 {
	float:left;
	margin:0 0px 15px 0;
}
/* ----------------------- ???? ----------------------- */
#CONTENT_LEFT {
	float:left;
	width:200px;
	margin:15px 0 15px 15px;
}
#CONTENT_LEFT_new {
	float:left;
	width:420px;
	margin:15px 0 15px 15px;
}
#CONTENT_MENU {
	background-color:#7d0022;
}
#CONTENT_MENU ul {
	margin:0 0 0 24px;
}
#CONTENT_MENU ul li {
	list-style:square;
	padding-bottom:8px;
	color:#fff;
}
#CONTENT_MENU ul li a {
	text-decoration:none;
	color:#fff;
	_padding:0;
	display:block;
}
#CONTENT_MENU ul a:hover {
	color:#c9caca;
}

#CONTENT_RIGHT {
	float:right;
	width:675px;
	margin:15px 15px 0 0;
	
}
#CONTENT_RIGHT ul li {
	list-style:disc;
	padding-bottom:0px;
	list-style-position:outside;
	margin: 1em 4em;
}
#CONTENT_RIGHT ol li {
	list-style-type: decimal;
	padding-bottom:0px;
	list-style-position:outside;
}
#CONTENT_RIGHT_new {
	float:right;
	width:455px;
	margin:15px 15px 0 0;
}
#CONTENT_RIGHT_ALL {
	width:875px;
	clear: both;
	margin:0 15px;
	background-repeat:no-repeat;
}


/* ----------------------- ??????? ----------------------- */
/* ---- ???v??i ---- */
#foot123{
 width:100%
 height:36px;
 background:url(../images/foot_line.png) repeat-x;
	text-indent:-9999999px;
	color:white;
	margin:0;
	padding:0;
	vertical-align: middle;
 }
#FOOTER {
	width:1000px;
	height:107px;
	clear: both;
	margin:0 0px;
	background-image:url(../images/foot.jpg);
	background-repeat:no-repeat;
	vertical-align:bottom;
}
#FOOTER h2, #FOOTER h4 {
	font:12px/16px Arial, Helvetica, sans-serif, "?s?????";
	font-weight:normal;
	vertical-align:bottom;
}
#FOOTER h3 {
	color: #fff;
	padding:8px 0 0 740px;
	vertical-align:bottom;
	font:12px/16px Arial, Helvetica, sans-serif, "???^";
	font-weight:normal;
}
#FOOTER h2 {
	color: #fff;
	padding:8px 0 0 350px;
	vertical-align:bottom;
}
#FOOTER h1 {
	color: #fff;
	padding:8px 0 0 300px;
	vertical-align:bottom;
	font:12px/16px Arial, Helvetica, sans-serif, "???^";
}
#FOOTER h1 a {
	color:#fff;
	text-decoration:none;
}
#FOOTER h1 a:hover {
	color:#000000;
}
#FOOTER h2 a {
	color:#FFF;
	text-decoration:none;
}
#FOOTER h2 a:hover {
	color:#fde200;
}
#FOOTER h4 {
	color: #dcdddd;
	padding:0 0 0 350px;
	margin:0;
}
#FOOTER h4 a {
	color:#dcdddd;
	text-decoration:none;
}
#FOOTER h4 a:hover {
	color:#000;
}
hr{
border:0;
height:1px;
background-color:#fde500; 
color:#fde500;
}

/* ----------------------- ??s???? ----------------------- */
